/**
 *
 * You can write your CSS code here, DO NOT touch the default JavaScript file
 * because it will make it harder for you to update.
 *
 */

/*# sourceMappingURL=custom.css.map */
.circular--square--index {
    border-radius: 10%;
    width: 5em;
    height: 5em;
    object-fit: fill;
    box-shadow: 0.5em 0.5em 0.5em rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0.5em 0.5em 0.5em rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0.5em 0.5em 0.5em rgba(0, 0, 0, 0.6);
    -o-box-shadow: 0.5em 0.5em 0.5em rgba(0, 0, 0, 0.6);
    align-items: center;
}

tr.odd td {
    vertical-align: middle;
}
tr.even td {
    vertical-align: middle;
}
